<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical" >
    <RelativeLayout
        android:layout_width="fill_parent"
        android:layout_height="75dip"
        android:background="@drawable/lottery_message_list_background" >

        <ImageView
            android:id="@+id/hemailogoimagerid2"
            android:layout_width="75dip"
            android:layout_height="75dip"
            android:layout_alignParentLeft="true"
            android:background="@drawable/lottery_logo_4cjq" />


        <LinearLayout
            android:id="@+id/zuo"
            android:layout_width="wrap_content"
            android:layout_height="fill_parent"
            android:layout_alignParentRight="true"
            android:layout_toRightOf="@+id/hemailogoimagerid2"
            android:orientation="vertical" >


            <RelativeLayout
                android:layout_width="fill_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="5dip" >

                <TextView
                    android:id="@+id/hemaicontextid2_1"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="10dip"
                    android:text="123"
                    android:textColor="#000000"
                    android:textSize="18dip" />
                <TextView
                    android:id="@+id/hemaicontextid2_2"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentRight="true"
                    android:layout_centerVertical="true"
                    android:layout_marginRight="5dp"
                    android:text="12345"
                    android:textColor="#000000"
                    android:textSize="14dip" />

            </RelativeLayout>
            <LinearLayout 
                android:layout_height="wrap_content" 
                android:layout_width="wrap_content"
                android:orientation="horizontal">

            <TextView
                android:id="@+id/hemaicontextid3_1"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="5dip"
                android:text="1"
                android:textColor="#880000"
                android:layout_marginLeft="10dip"
                android:textSize="14dip" />
</LinearLayout>
        </LinearLayout>
    </RelativeLayout>

</LinearLayout>